<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 2.0 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="2.0">
  <movement-title>81 Êîãäà ñåðäöå áîëèò è òîñêóåò ïîðîé</movement-title>
  <identification>
    <encoding>
      <software>Finale 2011 for Windows</software>
      <software>Dolet Light for Finale 2011</software>
      <encoding-date>2013-08-19</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1159</page-height>
      <page-width>808</page-width>
      <page-margins type="both">
        <left-margin>94</left-margin>
        <right-margin>88</right-margin>
        <top-margin>70</top-margin>
        <bottom-margin>70</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>121</system-distance>
      <top-system-distance>70</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">1.4583</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">1.4583</line-width>
      <line-width type="light barline">1.4583</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">1.4583</line-width>
      <line-width type="ending">1.4583</line-width>
      <line-width type="wedge">1.4583</line-width>
      <line-width type="enclosure">1.4583</line-width>
      <line-width type="tuplet bracket">1.4583</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
    </appearance>
    <music-font font-family="Maestro" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25"/>
    <lyric-font font-family="Times New Roman" font-size="10.25" name="verse"/>
  </defaults>
  <credit page="1">
    <credit-words default-x="411" default-y="1099" font-size="24" justify="center" valign="top">Когда сердце болит</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="168" default-y="271" font-size="12" valign="top">1.Когда сердце болит и тоскует порой,
   Непосильным покажется путь,
   //:Ты склонись надо мной, Боже мой, Боже мой,
    Дай мне сил у тебя почерпнуть.://</credit-words>
  </credit>
  <credit page="2">
    <credit-words default-x="96" default-y="1112" font-size="14" valign="top">2</credit-words>
  </credit>
  <credit page="2">
    <credit-words default-x="162" default-y="1079" font-size="12" valign="top">2.Когда в сердце сомнений войдет целый рой,
   И унынье заснуть не дает,
   //:Ты склонись надо мной, Боже мой, Боже мой,
   И сними с меня тяжкий мой гнет.://
  
3.Если видишь меня в тишине Ты ночной
   На коленях в слезах пред Тобой,
   //:Ты склонись надо мной, Боже мой, Боже мой,
   И услышь, и прости, и омой.://

4.Когда время придет мне расстаться с землей
   И оставить всю жизнь позади,
   //:Ты склонись надо мной, Боже мой, Боже мой,
   И в покой меня вечный введи.://    
</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Àêóñòè÷åñêèé Ãðàíä Ðîÿë</instrument-name>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>1</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure implicit="yes" number="0" width="229">
      <print page-number="1">
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>1</right-margin>
          </system-margins>
          <top-system-distance>123</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>4</divisions>
        <key>
          <fifths>-3</fifths>
          <mode>major</mode>
        </key>
        <time symbol="common">
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <note default-x="125">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Ког</text>
        </lyric>
      </note>
      <note default-x="177">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>да</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="1" width="336">
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>E</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>серд</text>
        </lyric>
      </note>
      <note default-x="83">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>це</text>
        </lyric>
      </note>
      <note default-x="128">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>бо</text>
        </lyric>
      </note>
      <note default-x="172">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>лит</text>
        </lyric>
      </note>
      <note default-x="245">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="289">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>тос</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="371">
      <print new-system="yes">
        <system-layout>
          <system-margins>
            <left-margin>4</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <system-distance>88</system-distance>
        </system-layout>
      </print>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="94">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <notations>
          <slur bezier-x="17" bezier-y="-13" default-x="7" default-y="-45" number="1" placement="below" type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ку</text>
        </lyric>
      </note>
      <note default-x="126">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="6">up</stem>
        <notations>
          <slur bezier-x="-17" bezier-y="-13" default-x="33" default-y="-46" number="1" type="stop"/>
        </notations>
      </note>
      <note default-x="154">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="1">up</stem>
      </note>
      <note default-x="183">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="217">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <note default-x="257">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>рой,</text>
        </lyric>
      </note>
      <note default-x="303">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="337">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>по</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="251">
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>силь</text>
        </lyric>
      </note>
      <note default-x="64">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ным</text>
        </lyric>
      </note>
      <note default-x="101">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="dim">diminished</kind>
      </harmony>
      <note default-x="135">
        <pitch>
          <step>D</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>flat</accidental>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ка</text>
        </lyric>
      </note>
      <note default-x="182">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>жет</text>
        </lyric>
      </note>
      <note default-x="217">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ся</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="301">
      <print new-system="yes">
        <system-layout>
          <system-distance>99</system-distance>
        </system-layout>
      </print>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="93">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1" relative-x="5">
          <syllabic>single</syllabic>
          <text>путь,</text>
        </lyric>
      </note>
      <note default-x="221">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Ты</text>
        </lyric>
      </note>
      <note default-x="261">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>скло</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="324">
      <barline location="left">
        <bar-style>heavy-light</bar-style>
        <repeat direction="forward"/>
      </barline>
      <note default-x="28">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1" relative-x="3">
          <syllabic>end</syllabic>
          <text>нись</text>
        </lyric>
      </note>
      <note default-x="93">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="133">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>до</text>
        </lyric>
      </note>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="177">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>natural</accidental>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мной,</text>
        </lyric>
      </note>
      <note default-x="241">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Бо</text>
        </lyric>
      </note>
      <note default-x="282">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>же</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="370">
      <print new-system="yes">
        <system-layout>
          <system-distance>80</system-distance>
        </system-layout>
      </print>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="94">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-41">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мой,</text>
        </lyric>
      </note>
      <note default-x="153">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Бо</text>
        </lyric>
      </note>
      <note default-x="191">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>же</text>
        </lyric>
      </note>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>A</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="230">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-41">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мой,</text>
        </lyric>
      </note>
      <note default-x="290">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>дай</text>
        </lyric>
      </note>
      <note default-x="330">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мне</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="256">
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>сил</text>
        </lyric>
      </note>
      <note default-x="61">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>у</text>
        </lyric>
      </note>
      <note default-x="94">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-41">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Те</text>
        </lyric>
      </note>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="128">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бя</text>
        </lyric>
      </note>
      <note default-x="177">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>natural</accidental>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <note default-x="217">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>черп</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="398">
      <print new-system="yes">
        <system-layout>
          <system-distance>114</system-distance>
        </system-layout>
      </print>
      <barline location="left">
        <ending default-y="40" end-length="30" font-size="8.5" number="1" type="start">1</ending>
      </barline>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="94">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1" relative-x="4">
          <syllabic>end</syllabic>
          <text>нуть.</text>
        </lyric>
      </note>
      <harmony default-y="12" font-family="Arial" relative-x="-42">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="273">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Ты</text>
        </lyric>
      </note>
      <note default-x="325">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>скло</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="1" type="stop"/>
        <repeat direction="backward"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="228">
      <barline location="left">
        <ending default-y="40" end-length="30" font-size="8.5" number="1" type="start">2</ending>
      </barline>
      <harmony default-y="10" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1" relative-x="4">
          <syllabic>end</syllabic>
          <text>нуть.</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending end-length="29" number="1" type="stop"/>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
